<ion-view view-title="Matérias e professores" ng-controller="teacherCtrl">
    <ion-content>

        <div class="boletim-info">
            <span><b>Ano:</b> {{site_config.year}}</span>
            <span><b>Série:</b> {{student.class_room}}</span>
        </div>

        <div class="item item-divider">
            Selecione uma matéria
        </div>
        <ion-list class="list-links" ng-if="!flag_empty">            
            <a class="item item-links item-icon-right" ng-repeat="discipline in disciplines" href="#/tab/account/teachers/{{discipline.id}}">
                {{discipline.cod}} - {{discipline.name}}
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
        </ion-list>

        <span ng-if="flag_empty" style="margin-top: 50%;text-align: center;float: left;width: 100%;font-size: 20px;color: #ff0000">
            Nenhuma matéria inserida para esta turma
        </span>


    </ion-content>
</ion-view>